<ART ID="1250153" PID="2623" JID="147" BPAGE="1250153-1" EPAGE="1250153-7" PII="S0217984912501539" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING OF TRAPPING INDUCED THRESHOLD VOLTAGE SHIFT DEPENDENCY ON A TIME-VARYING GATE BIAS IN THIN-FILM TRANSISTORS</MTI>
<RTI>Modeling of Trapping Induced Threshold Voltage</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAEHO</FNM>
<SNM>JUNG</SNM>
<EAD>taeho.jung@seoultech.ac.kr</EAD>
<X-REF REFID="S0217984912501539AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501539AF001">Department of Electronic and IT Media Engineering, Seoul National University of Technology and Science, 232 Gongneung-ro, Nowon-gu, Seoul, 139-743, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 April 2012</RE>
<RV>23 May 2012</RV>
<AC>11 June 2012</AC>
<![CDATA[<PUB>13 August 2012</PUB>]]>
</HIST>
<ABST>
<P>The author has developed a discrete model for simulation to calculate the threshold voltage <F>(V<INF>T</INF>)</F> shift caused by charge trapping and detrapping in a thin film transistor (TFT) under a time-varying bias. The model divides continuous states into discrete states and simplifies tunneling among the discrete states to keep track of their occupancies. The simulation is carried out for a TFT that has traps in the gate dielectric uniformly distributed perpendicular to the semiconductor/dielectric interface and the results account for the stretched-exponential time dependence of <F>V<INF>T</INF></F> shift.</P>
</ABST>
<KWDG>
<KWD>Stability</KWD>
<KWD>threshold voltage</KWD>
<KWD>TFT</KWD>
</KWDG>
</FRONT>
</ART>
