<ART ID="1250148" PID="2623" JID="147" BPAGE="1250148-1" EPAGE="1250148-7" PII="S0217984912501485" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF POST-ANNEALING ON THE MICROSTRUCTURAL AND ELECTRICAL PROPERTIES OF AMORPHOUS <F><RM>LaAlO</RM><INF>3</INF></F> FILM GROWN ON <F><RM>Si</RM></F></MTI>
<RTI>Effects of Post-Annealing on the Properties of Amorphous <F><RM>LaAlO</RM><INF>3</INF></F> Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. T.</FNM>
<SNM>LIU</SNM>
<EAD>btliu@hbu.cn</EAD>
<X-REF REFID="S0217984912501485AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. G.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984912501485AF001"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984912501485AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984912501485AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. C.</FNM>
<SNM>DAI</SNM>
<X-REF REFID="S0217984912501485AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. H.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984912501485AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501485AF001">College of Physics Science and Technology, Hebei University, Hebei 071002, <CNY>China</CNY></AFF>
<AUT>
<FNM>L. X.</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0217984912501485AF002"></X-REF>
</AUT>
<AFF ID="S0217984912501485AF002">Department of Physics, Blinn College, Bryan, TX 77805, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 April 2012</RE>
<RV>1 June 2012</RV>
<AC>4 June 2012</AC>
<![CDATA[<PUB>13 August 2012</PUB>]]>
</HIST>
<ABST>
<P>10-nm-thick amorphous <F><RM>LaAlO</RM><INF>3</INF></F> film was deposited on <F>n</F>-type <F><RM>Si</RM></F> (001) substrate at 600&#x00B0;C by magnetron sputtering and then annealed in <F><RM>N</RM><INF>2</INF></F> ambience at 300&#x00B0;C for 2 min using a rapid thermal annealing furnace. Grazing incidence X-ray diffraction analyses indicated that the post-annealed <F><RM>LaAlO</RM><INF>3</INF></F> film was still amorphous. The root-mean-square roughness of the post-annealed sample is a little smaller than that of the as-grown sample, which could stem from the densification of <F><RM>LaAlO</RM><INF>3</INF></F> film after post-annealing. No obvious hysteretic behavior was observed in the capacitance&#x2013;voltage measurement and the dielectric constant of <F><RM>LaAlO</RM><INF>3</INF></F> film was estimated to be 16.7. Due to the deficiency of oxygen vacancy after post-annealing, the low leakage current density of the post-annealed film with EOT of 2.33 nm is about <F>5.52 &#x00D7; 10<SUP>-5</SUP></F> A/cm<SUP>2</SUP> at +1 MV/cm. Moreover, it is found that both the as-grown and post-annealed capacitors satisfy Ohmic conduction behavior at the whole positive measured electric fields.</P>
</ABST>
<KWDG>
<KWD>Amorphous <F><RM>LaAlO</RM><INF>3</INF></F></KWD>
<KWD>magnetron sputtering</KWD>
<KWD>annealed</KWD>
<KWD>leakage current mechanism</KWD>
</KWDG>
</FRONT>
</ART>
