<ART ID="1250152" PID="2623" JID="147" BPAGE="1250152-1" EPAGE="1250152-14" PII="S0217984912501527" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BRIGHT-LIKE SOLITON SOLUTION IN QUASI-ONE-DIMENSIONAL BEC IN THIRD ORDER BY INTERACTION RADIUS</MTI>
<RTI>Bright-Like Soliton Solution in Quasi-One-Dimensional BEC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. A.</FNM>
<SNM>ANDREEV</SNM>
<EAD>andreevpa@physics.msu.ru</EAD>
<X-REF REFID="S0217984912501527AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501527AF001">Department of General Physics, Faculty of Physics, Moscow State University, Moscow, Russian Federation, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>L. S.</FNM>
<SNM>KUZ'MENKOV</SNM>
<EAD>lsk@phys.msu.ru</EAD>
<X-REF REFID="S0217984912501527AF002"></X-REF>
</AUT>
<AFF ID="S0217984912501527AF002">Department of Theoretical Physics, Physics Faculty, Moscow State University, Moscow, Russian Federation, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 March 2012</RE>
<RV>9 June 2012</RV>
<AC>11 June 2012</AC>
<![CDATA[<PUB>13 August 2012</PUB>]]>
</HIST>
<ABST>
<P>Nonlinear Schr&#x00F6;dinger equations and corresponding quantum hydrodynamic (QHD) equations are widely used in studying of ultracold boson&#x2013;fermion mixtures and superconductors. In this article, we show that more exact account of interaction in Bose&#x2013;Einstein condensate (BEC), in comparison with the Gross&#x2013;Pitaevskii (GP) approximation, leads to the existence of a new type of solitons. We use a set of QHD equations in the third order by the interaction radius (TOIR), which corresponds to the GP equation in the first order by the interaction radius. We analytically obtain a soliton solution which is an area of increased atom concentration. The conditions for existence of the soliton are studied. It is shown what solution exists if the interaction between the particles is repulsive. Particle concentration has been achieved experimentally for the BEC is of order of 10<SUP>12</SUP>&#x2013;10<SUP>14</SUP> cm<SUP>-3</SUP>. In this case the solution exists if the scattering length is of the order of 1 &#x03BC;m, which can be reached using the Feshbach resonance. It is one of the limit case of existence of the solution. The corresponding scattering length decrease with the increasing of concentration of particles. We have shown that account of interaction up to TOIR approximation leads to new effects. The investigation of effects in the TOIR approximation gives a more detail information on interaction potentials between the atoms and can be used for a more detail investigation of the interatomic potential structure.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Einstein condensate</KWD>
<KWD>solitons</KWD>
<KWD>quantum hydrodynamic</KWD>
<KWD>nonlocal interaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Kk</KWD>
<KWD>67.85.De</KWD>
<KWD>47.35.Fg</KWD>
</KWDG>
</FRONT>
</ART>
